#topmenu-wrapper{
	position: absolute;
	top: 109px;
}
#topmenu{
	display: table;
	list-style: none;
	margin: 0; padding: 0px; border: 0;
	/*width: 994px;*/
	height: 33px;
	width: 980px;
}
#topmenu li{
	position: relative;
	float: left;
	margin: 0; padding: 0; border: 0;
	max-width: 100px;
}
#topmenu > li {
	height: 33px;
}
#topmenu li.spacer{
	height: 33px;
	width: 1px;
}
#topmenu li a{
	margin: 0; border: 0;
	display: table-cell;
	/*padding: 12px 6px 11px;*/
	padding: 0 6px;
	font-size: 10px;
	line-height: 10px;
	font-family: Arial;
	text-decoration: none;
	/*white-space: nowrap;*/
	text-transform: uppercase;
	height: 33px;
	vertical-align: middle;
	text-align: center;
}

/* level 2 list */
#topmenu ul {
	list-style: none;
	margin: 0; padding: 0px; border: 0;
	position: absolute;
	display: none;
	left: 0;
	z-index: 1000;
	top:33px;
	width: 200px;
}

#topmenu ul li{
	float: none;
	margin: 0; padding: 2px 5px; border: 0;
	/*height: 18px;*/
	max-width: 180px;
}

#topmenu ul li a{
/*width: 135px;*/
	overflow: hidden;
	text-indent: 0;
	font-weight: normal;
	padding: 2px 10px;
	margin: 4px 10px;
	text-transform: capitalize;
	height: auto !important;
	text-align: left;
}

#topmenu ul li.spacer{
	height: 0px;
	width: 100%;
	display: none;
}

/* dropdown */
#topmenu li:hover > ul{
	display: block;
}

#topmenu .right{ float: right; }
.clear{ clear: both;}

#topmenu .homelink{
	width: 34px;
	height: 33px;
	display: block;
	margin: 0; padding: 0;
}
